User Tag List

Results 1 to 6 of 6

Thread: XCODE 10 (library support ERROR)

  1. #1
    Clicker Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)iOS Export Module (Steam)

    Join Date
    Nov 2017
    Posts
    19
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    XCODE 10 (library support ERROR)

    Hello. Please help me. I decided to update the game, the Xcode 10?????? ?????? 2018-10-27 ? 22.33.36.png?????? ?????? 2018-10-27 ? 22.35.29.png gives this error (Xcode 10 does not contain libstdc++6.0.9) how be? i find this one https://www.developerfaqs.com/1260/x...n-libstdc6-0-9

  2. #2
    Clickteam Clickteam
    Fernando's Avatar
    Join Date
    Dec 2006
    Posts
    6,317
    Mentioned
    205 Post(s)
    Tagged
    4 Thread(s)
    change the deploy version to 8.0 see if changes
    Regards,


    Fernando Vivolo

    ... new things are coming ...

  3. #3
    Clicker Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)iOS Export Module (Steam)

    Join Date
    Nov 2017
    Posts
    19
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by Fernando View Post
    change the deploy version to 8.0 see if changes
    @Fernando i changed to deployment target to 8.0 - same error

  4. #4
    Clickteam Clickteam
    Fernando's Avatar
    Join Date
    Dec 2006
    Posts
    6,317
    Mentioned
    205 Post(s)
    Tagged
    4 Thread(s)
    can you elaborate more, did you add these libs? i check here with fresh project and they are not in them?, so my question is did you add them?

    if so, delete them and refresh with newer version according the object that requested these libs to be added (check framework who ask for them), since they are not from runtime
    Regards,


    Fernando Vivolo

    ... new things are coming ...

  5. #5
    Clicker Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)iOS Export Module (Steam)

    Join Date
    Nov 2017
    Posts
    19
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    @Fernando when i delete them, my app crash

  6. #6
    Clickteam Clickteam
    Fernando's Avatar
    Join Date
    Dec 2006
    Posts
    6,317
    Mentioned
    205 Post(s)
    Tagged
    4 Thread(s)
    well the use of this lib depends on the framework you added , you need to check if something is asked during building and add accordingly, but I can not give you more tips since is not the normal library used by the runtime.
    Regards,


    Fernando Vivolo

    ... new things are coming ...

Similar Threads

  1. Xcode error building 11
    By AlanRuno in forum iOS Export Module 2.5
    Replies: 4
    Last Post: 6th September 2016, 02:19 PM
  2. export with Xcode error
    By mrg0di in forum iOS Export Module 2.5
    Replies: 3
    Last Post: 11th October 2015, 06:48 PM
  3. Xcode Error ?
    By Perry in forum iOS Export Module 2.5
    Replies: 3
    Last Post: 21st April 2014, 02:20 PM
  4. Error in Xcode
    By Outcast in forum iOS Export Module 2.5
    Replies: 2
    Last Post: 15th February 2014, 02:57 PM
  5. iOS XCode Build Error
    By PushTheLimit in forum iOS Export Module Version 2.0
    Replies: 5
    Last Post: 20th July 2011, 10:26 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •